<!DOCTYPE html>
<html lang="ru">
    <head>
        <link rel="stylesheet" href="style.css" type="text/css">
        <script src="script.js" defer></script>
        <title>Манга</title>
    </head>
<body>
        <h1>Распродажа томов</h1>
        <h3>Оформление товара</h3>
        <form>
            <fieldset>
                <label>
                    Введите количество томов:</br>
                    <input type="p" name="tom" value="0">
                </label></br>
                <p></p>
                <label>
                    Стоимость одного тома:</br>
                    <input type="p" name="money" value="0">
                </label></br>
            </fieldset>
            <p></p>       
            <button click="price()">Подсчитать</button>
            <label>
                <p></p>
                Итого:</br>
                <input type="p" name="money" value="0">
            </label></br>
        </form></br>
        <div id="sell"></div>
</body>
</html>
